.back__svg {
  width: 50px;
  float: left;
  margin-left: 40px;
  border-radius: 50%;
  background-color: black;
  padding: 5px;
  transition: transform .6s;
  margin-top: 3rem;

  &:hover {
    transform: scale(1.4);
  }
}

.circle-background {
  width: 1320px;
  height: 1320px;
  border-radius: 50%;
  background: linear-gradient(45deg, rgba(255, 218, 159, 1) 0%, rgba(255, 197, 227, 1) 100%);
  position: fixed;
  bottom: -300px;
  right: 0px;
  z-index: -1000;
}

.info {
  position: fixed;
  top: 50px;
  left: 220px;
  height: 580px;
  width: 70%;
  background: linear-gradient(to bottom, rgba(104, 103, 172, 1) 0%, rgba(254, 186, 186, 1) 100%);
  border-radius: 25px;
  font-family:  sans-serif;

  .info__today {
    color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 6%;

    .today__weather {
      display: flex;
      flex-direction: column;

      .info__temp {
        font-size: 60px;
        margin-bottom: 30px;
        margin : 1rem;
      }
      .info__weather {
        font-size: 25px;
        font-weight: lighter;
        padding-left: 1rem;
      }
    }

    .info__name {
      font-size: 40px;

      &:after {
        margin-top: 20px;
        display: block;
        border-bottom: 4px solid;
        content: "";
      }
    }
  }

  .info__weekday {
    height: 220px;
    width: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    border-radius: 0px 0px 25px 25px;
    background-color: white;

    .info__twitter {
      float: left;
      display: flex;
      margin: 3rem;

      .twitter__icon {
        width: 25px;
        height: 25px;
        margin-right: 5rem;
      }

      .info__hash {
        margin-left: 5rem;
        text-decoration: none;
      }
    }

    .tweets {
      display: block;
      float: left;
      position: absolute;
      top: 6rem;
      left: 12rem;
    }

    .weekdays {
      display: inline-flex;
      justify-content: flex-end;
      padding: .5rem;
      width: 52%;
      float: right;
      margin-right: 4rem;
      margin-top: 2rem;

      .weekdays__detail {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 17px;
        border-radius: 3px;
        font-weight: bold;

        img {
          width: 80px;
          height: 80px;
        }
      }
    }
  }
}
